﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 16
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{8B05E1C6-D3E3-53F2-F149-23678DB264B1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-firstpass", "Assembly-CSharp-firstpass.csproj", "{ED431ED7-E38E-67A2-14EA-AF4419EB38D3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor-firstpass", "Assembly-CSharp-Editor-firstpass.csproj", "{A07BB38D-A1E5-ECD4-5C78-44CE51E27997}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8B05E1C6-D3E3-53F2-F149-23678DB264B1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8B05E1C6-D3E3-53F2-F149-23678DB264B1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8B05E1C6-D3E3-53F2-F149-23678DB264B1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8B05E1C6-D3E3-53F2-F149-23678DB264B1}.Release|Any CPU.Build.0 = Release|Any CPU
		{ED431ED7-E38E-67A2-14EA-AF4419EB38D3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ED431ED7-E38E-67A2-14EA-AF4419EB38D3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ED431ED7-E38E-67A2-14EA-AF4419EB38D3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ED431ED7-E38E-67A2-14EA-AF4419EB38D3}.Release|Any CPU.Build.0 = Release|Any CPU
		{A07BB38D-A1E5-ECD4-5C78-44CE51E27997}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A07BB38D-A1E5-ECD4-5C78-44CE51E27997}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A07BB38D-A1E5-ECD4-5C78-44CE51E27997}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A07BB38D-A1E5-ECD4-5C78-44CE51E27997}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
	EndGlobalSection
EndGlobal
